* {
	padding: 0px;
	margin: 0px;
	outline: none;
}

ul {
	list-style: none;
}
img {
	border: none;
}
a {
	color: #2477D5;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
#header input[type=text],
#header input[type=search],
.search-input-inner input[type=text],
.search-input-inner input[type=search] {
  -webkit-appearance: caret!important;
  -moz-appearance: caret!important;
}
sup {
	font-size: 0.5em;
}
/* Fonts */
@font-face {
    font-family: 'omnesregular';
    src: url('../fonts/omnes-webfont.eot');
    src: url('../fonts/omnes-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes-webfont.woff') format('woff'),
         url('../fonts/omnes-webfont.ttf') format('truetype'),
         url('../fonts/omnes-webfont.svg#omnesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omnesmedium';
    src: url('../fonts/omnes_medium-webfont.eot');
    src: url('../fonts/omnes_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes_medium-webfont.woff') format('woff'),
         url('../fonts/omnes_medium-webfont.ttf') format('truetype'),
         url('../fonts/omnes_medium-webfont.svg#omnesmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bauer_bodoniitalic';
    src: url('../fonts/bauerbodoni-italic-webfont.eot');
    src: url('../fonts/bauerbodoni-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bauerbodoni-italic-webfont.woff') format('woff'),
         url('../fonts/bauerbodoni-italic-webfont.ttf') format('truetype'),
         url('../fonts/bauerbodoni-italic-webfont.svg#bauer_bodoniitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bauer_bodoniroman';
    src: url('../fonts/bauerbodoni-roman-webfont.eot');
    src: url('../fonts/bauerbodoni-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bauerbodoni-roman-webfont.woff') format('woff'),
         url('../fonts/bauerbodoni-roman-webfont.ttf') format('truetype'),
         url('../fonts/bauerbodoni-roman-webfont.svg#bauer_bodoniroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omneslight';
    src: url('../fonts/omnes_light-webfont.eot');
    src: url('../fonts/omnes_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes_light-webfont.woff') format('woff'),
         url('../fonts/omnes_light-webfont.ttf') format('truetype'),
         url('../fonts/omnes_light-webfont.svg#omneslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omnessemibold';
    src: url('../fonts/omnes_semibold-webfont.eot');
    src: url('../fonts/omnes_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes_semibold-webfont.woff') format('woff'),
         url('../fonts/omnes_semibold-webfont.ttf') format('truetype'),
         url('../fonts/omnes_semibold-webfont.svg#omnessemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'learningcurvepro';
    src: url('../fonts/learningcurvepro-webfont.eot');
    src: url('../fonts/learningcurvepro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/learningcurvepro-webfont.woff') format('woff'),
         url('../fonts/learningcurvepro-webfont.ttf') format('truetype'),
         url('../fonts/learningcurvepro-webfont.svg#learningcurvepro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'GillSans-Bold';
  src: url('../fonts/GillSans-Bold.eot') format('embedded-opentype');
  src: url('../fonts/GillSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-Bold.ttf') format('truetype'),
        url('../fonts/GillSans-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'LearningCurve';
    src: url('../fonts/LearningCurve_OT-webfont.eot');
    src: local('☺'), url('../fonts/LearningCurve_OT-webfont.woff') format('woff'), url('../fonts/LearningCurve_OT-webfont.ttf') format('truetype'), url('../fonts/LearningCurve_OT-webfont.svg#webfonthWsQrQlC') format('svg');
    font-weight: normal;
    font-style: normal;
}
.CenterWrap{
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}
.CenterWrap .CenterOuter{
	list-style:none;
	position:relative;
	left:50%;
}

#page { width: 926px; margin: 0 auto;}
.i18n-ru h1,
.i18n-ru h2,
.i18n-ru h3,
.i18n-ru #footer .menu li a,
.i18n-ru #menu-bar.nav ul.menu li a,
.i18n-ru div.ThemeFooter p {
    font-family: 'Rubik', sans-serif !important;
}
a:focus { outline: none;}
a:hover {text-decoration: underline;}
.page-homepage #main-content {
	/*border: 1px solid #f00;	*/
	clear: both;
}
.page-homepage .region-tertiary-content {}
.region-content-aside {
    clear: both;
}

#content_first,#content_second { overflow: hidden; float: left;}
#content_first {  }
.clearright { clear: right;}

#columns #content-column{
	float: none;
}
.button-type-01-outer{ height: 24px; background: url(../images/input-bg.png) right bottom no-repeat; float: left; padding-right: 4px;}
.button-type-01-inner{ background: url(../images/input-bg.png) left top no-repeat; display: block; padding: 1px 5px 4px 11px;}
.button-type-02-outer{ height: 24px; background: url(../images/input-bg.png) right bottom no-repeat; float: left; padding-right: 4px;}
.button-type-02-inner{ background: url(../images/input-bg.png) left top no-repeat; display: block; padding: 5px 5px 4px 11px;}
.button-type-02-inner-ext{padding: 4px 9px 4px 14px;}


.fleft{
    float: left!important;
}
.fright{
    float: right !important;
}
.Mea, .MeaRight { margin-bottom: 0px; }
.Mea, .Mea .Text, .MeaRight, .MeaRight .Text { overflow:hidden; color: #003; }
.Mea .Media { float:left; margin-right:20px; margin-left:0px; }
.MeaRight .Media { float:right; margin-left:20px; margin-right:0px; }
img.Media, .Media img { display:-moz-inline-stack; display:inline-block; margin-top: 2px; }

.Mar5{margin:5px;}
.Mar10{margin:10px;}
.Mar15{margin:15px;}
.Mar20{margin:20px;}
.Mar25{margin:25px;}
.Mar30{margin:30px;}
.Mar35{margin:35px;}
.Mar45{margin:45px;}
.MarT5{margin-top:5px;}
.MarT10{margin-top:10px;}
.MarT15{margin-top:15px;}
.MarT20{margin-top:20px;}
.MarT25{margin-top:25px;}
.MarT30{margin-top:30px;}
.MarT35{margin-top:35px;}
.MarT45{margin-top:45px;}
.MarR5{margin-right:5px;}
.MarR10{margin-right:10px;}
.MarR15{margin-right:15px;}
.MarR20{margin-right:20px;}
.MarR25{margin-right:25px;}
.MarR30{margin-right:30px;}
.MarR35{margin-right:35px;}
.MarR45{margin-right:45px;}
.MarB5{margin-bottom:5px;}
.MarB10{margin-bottom:10px;}
.MarB15{margin-bottom:15px;}
.MarB20{margin-bottom:20px;}
.MarB25{margin-bottom:25px;}
.MarB30{margin-bottom:30px;}
.MarB35{margin-bottom:35px;}
.MarB45{margin-bottom:45px;}
.MarL0{margin-left:0px!important;}
.MarL5{margin-left:5px;}
.MarL10{margin-left:10px;}
.MarL15{margin-left:15px;}
.MarL20{margin-left:20px;}
.MarL25{margin-left:25px;}
.MarL30{margin-left:30px;}
.MarL35{margin-left:35px;}
.MarL45{margin-left:45px;}
.Pad5{padding:5px;}
.Pad10{padding:10px;}
.Pad15{padding:15px;}
.Pad20{padding:20px;}
.Pad25{padding:25px;}
.Pad30{padding:30px;}
.Pad35{padding:35px;}
.Pad45{padding:45px;}
.PadT5{padding-top:5px;}
.PadT10{padding-top:10px;}
.PadT15{padding-top:15px;}
.PadT20{padding-top:20px;}
.PadT25{padding-top:25px;}
.PadT30{padding-top:30px;}
.PadT35{padding-top:35px;}
.PadT45{padding-top:45px;}
.PadR5{padding-right:5px;}
.PadR10{padding-right:10px;}
.PadR15{padding-right:15px;}
.PadR20{padding-right:20px;}
.PadR25{padding-right:25px;}
.PadR30{padding-right:30px;}
.PadR35{padding-right:35px;}
.PadR45{padding-right:45px;}
.PadB5{padding-bottom:5px;}
.PadB10{padding-bottom:10px;}
.PadB15{padding-bottom:15px;}
.PadB20{padding-bottom:20px;}
.PadB25{padding-bottom:25px;}
.PadB30{padding-bottom:30px;}
.PadB35{padding-bottom:35px;}
.PadB45{padding-bottom:45px;}
.PadL5{padding-left:5px;}
.PadL10{padding-left:10px;}
.PadL15{padding-left:15px;}
.PadL20{padding-left:20px;}
.PadL25{padding-left:25px;}
.PadL30{padding-left:30px;}
.PadL35{padding-left:35px;}
.PadL45{padding-left:45px;}
.lineh0 { line-height: 0px!important;}




.PostInner { position: relative; z-index: 1; float: left;}
.PostInner img { display: block; }
.TL, .TR, .BR, .BL { background-color: transparent; background-image: url("../images/corner-42px.png"); background-repeat: no-repeat; position: absolute; height: 21px; width: 21px; overflow: hidden; }
.TL { background-position:left top; left:0; top:0; }
.TR { background-position:right top; right:0; top:0; }
.BR { background-position:right bottom; bottom:0; right:0; }
.BL { background-position:left bottom; bottom:0; left:0; }

/* Specific Css */
.CenterBox { overflow: hidden; position: relative; width: 109px; height: 35px;}
.CenterBox[class] { display: table; position: static; }
*:first-child+html .CenterBox { position: relative; }
.CenterBox .TableCellContent { width: 109px; text-align: center; }
.CenterBox p { font-size: 1.2em; line-height: 18px; }
/* General Css - Center */
.TableCellWrap { position: absolute; top: 50%; left: 0; text-align: center; }
.TableCellWrap[class] { display: table-cell; vertical-align: middle; position: static; }
*:first-child+html .TableCellWrap { position: absolute; display: block; vertical-align: inherit; top: 50%; }
.TableCellContent { position: relative; top: -50%; margin: 0 auto; }
.TableCellContent img { display: block; margin: 0 auto; }

.page-homepage #main-content{
	clear: both;
}
.hidden{display: none !important;}
.hor-line-01{height: 1px; background: #E4E3E9;}

.cancel-btn-block{display: none;}

/*Fix bug for editor*/

/*.group-section-block .field-item ol,
.artical-page .field-group-format-wrapper .field-name-body ol{
	list-style: inside decimal;
	padding-left: 30px;
}
.group-section-block .field-item ul,
.artical-page .field-group-format-wrapper .field-name-body ul{
	list-style: inherit;
	padding-left: 30px;
}*/

.group-section-block .field-item ol,
.artical-page .field-group-format-wrapper .field-name-body ol{
	list-style: decimal;
	padding-left: 30px;
}
.group-section-block .field-item ul,
.artical-page .field-group-format-wrapper .field-name-body ul{
	list-style: inherit;
	padding-left: 30px;
}
.pane-menu-block-5 .menu-block-5 ul li h1{
  margin: 0 !important;
  font-weight: normal;
}
.thank_mail h2{
    color: #393580;
    font-family: 'bauer_bodoniroman';
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 11px 0;
}
.thank_mail .message_success{
    font-size: 14px;
    font-family: Arial;
    color: #393580;
}

/**
*   Added by Ha Pham
*/
#node-130 ul li.comment-add a {color: #393580 !important;}
#node-130 ul li.comment_forbidden a {color: #393580 !important;}
#node-130 ul li.comment_forbidden span {color: #393580;}
.form-item .description {color: #393580;}
#webform-client-form-122--2 .form-type-checkbox label {display: inline !important;}
#webform-client-form-122 .form-type-checkbox label {display: inline !important;}
.webform-client-form p {color: #393580;}
#node-122 .webform-component-newsletter_email label {display: inline;}
#node-122 .form-item-submitted-email-newsletter-email-address {display: inline;}
#node-122 .webform-component-newsletter_email {margin-top: 20px;}
#node-122 .webform-component-checkboxes {margin-top: 20px;}
